﻿@charset "utf-8";

a img {
text-decoration:none;
border:none;
}

h2 {
font: 18pt/20pt Arial, Helvetica, Helv, serif;
font-family: verdana, helvetica, arial, sans-serif;
color: #ffffff;
font-weight: bold
}

h3 {
font: 16pt/18pt Arial, Helvetica, Helv, serif;
font-family: verdana, helvetica, arial, sans-serif;
color: #ffffff;
font-weight: bold
}

h4 {
font: 14pt/16pt Arial, Helvetica, Helv, serif;
font-family: verdana, helvetica, arial, sans-serif;
color: #ffffff;
font-weight: bold
}

h5 {
font: 12pt/12pt Arial, Helvetica, Helv, serif;
font-family: verdana, helvetica, arial, sans-serif;
color: #ffffff;
font-weight: bold
}

h6 {
font: 7pt/9pt Arial, Helvetica, Helv, serif;
font-family: verdana, helvetica, arial, sans-serif;
color: #ffffff;
font-weight: bold
}

html, body {
background-color:black;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:white;
margin:0;
padding:0;
}

pre {
font:9pt/11pt Arial, Helvetica, Helv;
font-family:verdana, helvetica, arial, sans-serif;
color:white;
font-weight:normal
}

.blue {
color:blue;
}

.red {
color:red;
}

#main table {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
width:783px;
}

#main th {
color:red;
font-weight:bold;
padding-bottom:10px;
}

.artiste, .vtpotype {
font-weight:bold;
text-align:center;
}

.artiste, .artiste a {
width:200px;
color:black;
text-decoration:none;
}

.vtpotype, .vtpotype a {
width:200px;
color:blue;
text-decoration:none;
}

.song {
width:295px;
font-weight:normal;
text-align:left;
padding-left:90px;
}

.song a {
text-decoration:none;
}

.clearfix {
clear:both;
}

#container { /* Over all site definition container */
position:relative;
top:0;
left:0;
width:1000px;
height:auto;
padding:0;
margin:0 auto 0 auto;
}

#leftside, #rightside { /* Side curtains (tabs) */
position:absolute;
top:0;
background-image:url(../images/50tabs.jpg);
background-repeat:no-repeat;
width:100px;
height:798px;
padding:0;
margin:0;
}

#leftside { /* Left side curtain (tab) */
left:0;
}

#rightside { /* Right side curtain (tab) */;
right:0;
}

#footer { /* Container for logo and validator buttons */
position:absolute;
top:713px;
left:100px;
background-color:#e2e1e1;
background-position:100px 0px;
font-size:8px;
text-align:center;
border-left:50px solid #989898;
border-right:50px solid #989898;
width:700px;
height:85px;
padding:0;
margin:0;
}

#validators { /* HTML CS3 validation buttons */
padding:25px 0 0 20px;
float:left;
}

#webbwize { /* Webbwize logo */
padding:30px 0 0 100px;
float:left;
}

#webbwize h6 { /* Copyright text */
color:black;
text-align:center;
font-size:xx-small;
font-weight:normal;
margin-top:0;
}

#sitemeter { /* Sitemeter clickable image */
width:80px;
height:15px;
padding:0;
margin:0 auto 0 auto;
clear:both;
}

 /* Main header text */
#header h1 {
font: 24pt/26pt Arial, Helvetica, Helv, serif;
font-family: verdana, helvetica, arial, sans-serif;
color: black;
font-weight: bold;
}

/* Navigation back panel */
#navbar {
position:absolute;
top:0;
left:100px;
background-image:url(../images/backgrounds/cherrypanel.png);
background-repeat:no-repeat;
width:736px;
height:130px;
padding-left:64px;
margin:0 auto 0 auto;
}

/* 'Tab' abbreviation and 'pitch' text */
.abbrev {
position:absolute;
left:0;
top:70px;
display:block
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
text-transform:uppercase;
line-height:140%;
cursor:pointer;
width:46px;
height:32px;
padding:0;
margin:0;
}

#navbar li a:active span, #navbar #couplertab li span, #navbar #fluetab li span, #navbar #reedtab li span, #navbar #stringtab li span {
font-size:12px;
top:65px;
}

/* 'Felt' bar */
#tabfelt {
position:absolute;
top:0;
left:64px;
background-color:red;
width:676px;
height:2px;
padding:0;
margin:0;
z-index:100;
}

/* 'Slot' in back panel */
#tabslot {
position:absolute;
top:2px;
left:62px;
background-color:#630;
width:680px;
height:6px;
padding:0;
margin:0;
z-index:20;
}

/* Initial 'tab' image definitions - placed at 0 0 */
#navbar .couplertab li a, #navbar #couplertab li {
background-image:url(../images/tabs/couplertabs.png);
color:white;
}

#navbar .fluetab li a, #navbar #fluetab li {
background-image:url(../images/tabs/fluetabs.png);
color:black;
}

#navbar .reedtab li a, #navbar #reedtab li {
background-image:url(../images/tabs/reedtabs.png);
color:white;
}

#navbar .stringtab li a, #navbar #stringtab li {
background-image:url(../images/tabs/stringtabs.png);
color:black;
}

/* Ensure correct placement for floated items */
#navbar ul {
text-align:center;
padding:0;
margin:0;
float:left;
z-index:40;
}

/* All lis */
#navbar li {
position:relative;
width:46px;
height:125px;
cursor:pointer;
list-style-type:none;
font-weight:bold;
text-align:center;
padding:0;
margin:0 1px 0 1px;
float:left;
z-index:50;
}

/* All anchors */
#navbar li a, #navbar #couplertab li, #navbar #fluetab li, #navbar #reedtab li, #navbar #stringtab li {
position:relative;
background-position:0 0;
background-repeat: no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:8px;
font-weight:bold;
text-decoration:none;
width:46px;
height:105px;
padding-top:20px;
margin:0 1px 0 1px;
float:left;
z-index:50;
}

/* Hover */
#navbar li a:hover {
background-position:0px -125px;
}

 /* Current selection */
#navbar li a:active {
background-position:0px -250px;
font-size:7px;
}

#navbar #couplertab li, #navbar #fluetab li, #navbar #reedtab li, #navbar #stringtab li {
background-position:0px -250px;
font-size:7px;
} 

#main, #homemain {
position:absolute;
top:134px;
left:101px;
background-color:#7df;
width:800px;
min-height:588px;
padding-bottom:10px;
margin:0;
height:655px;
overflow:auto;
}

#main p { /* Main display area default text */
text-align:left;
font-family:Arial, Helvetica, Helv, serif;
font-size:14px;
font-weight:normal;
color:black;
padding:0 10px 0 10px;
margin:10px auto 0 auto;
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #homemain h1 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

#main h1, #homemain h1 {
font-size:22px;
font-weight:bold;
text-transform:capitalize;
color:blue;
text-align:center;
padding:0;
margin-top:9px;
}

#main h2 {
font-size:18px;
text-align:center;
}

#main h3 {
font-size:16px;
color:black;
text-align:center;
}

#main h4 {
text-align:left;
font-family:Arial, Helvetica, Helv, serif;
font-size:14px;
font-weight:bold;
color:black;
padding:0 10px 0 10px;
margin:15px auto -5px auto;
}

#main h5, .subhead {
font-size:18px;
color:blue;
}

#main {
text-align:center;
}

.subhead {
text-align:left;
font-weight:bold;
padding:0;
margin:10px 0 0 10px;
}

#main h6 {
font-size:8px;
color:white;
text-align:center;
}

#main ol li {
font-size:14px;
color:black;
}

#homemain {
background-image:url(../images/4mwbg.jpg);
background-repeat:no-repeat;
background-position:center;
width:800px;
height:588px;
padding:0;
margin:0;
}
.subtitle {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:black;
font-weight:bold;
}

.rainbow {
display:block;
background-image:url(../images/rainbow.gif);
background-position:left;
background-repeat:no-repeat;
width:585px;
height:3px;
padding:0;
margin:20px auto 20px auto;
}

.twinimgltor, .smalltwinimg {
width:800px;
height:auto;
padding:0;
margin:10px auto 25px auto;
}

.twinimgltor img {
display:inline;
border:3px inset;
padding:0;
margin-left:45px;
float:left;
}

.smalltwinimg img {
display:inline;
border:3px inset;
padding:0;
margin:0 auto 0 auto;
float:left;
}

#imagel p, #imager p, #smimagel p, #smimager p { /* Drop footer text below image and centre it */
color:black;
font-size:10px;
text-align:center;
padding:0;
clear:both;
}

#imagel p, #imager p {
margin:5px 0 10px 40px;
}

#smimagel p, #smimager p {
margin:5px auto 10px auto;
}

#imagel { /*Image left */
margin:0;
float:left;
}

#imagec {
width:155px;
height:74px;
margin:10px auto 10px auto;
}

#imager, #smimager { /* Image right */
margin-top:40px;
float:left;
}

#smimagel {
margin:20px 0 0 150px;
float:left;
}

#smimager {
margin:35px 150px 0 0;
float:right;
}

.img200x114 img {
width:200px;
height:114px;
}

.img263x225 img {
width:263px;
height:225px;
}

.img277x178 img {
width:277px;
height:178px;
}

.img300x83 img {
width:300px;
height:83px;
}

.img300x117 img {
width:300px;
height:117px;
}

.img300x184 img {
width:300px;
height:184px;
}

.img317x480 img {
width:317px;
height:480px;
}

.img330x250 img {
width:330px;
height:250px;
}

.img353x194 img {
width:568px;
height:285px;
}

.img400x234 img {
width:400px;
height:234px;
}

.img400x249 img {
width:400px;
height:249px;
}

.img400x300 img {
width:400px;
height:300px;
}

.img403x140 img {
width:403px;
height:140px;
}

.img423x261 img {
width:423px;
height:261px;
}

.img429x283 img {
width:429px;
height:283px;
}

.img450x350 img {
width:450px;
height:350px;
background:white;
}

.img476x406 img {
width:476px;
height:406px;
}

.img500x319 img {
width:500px;
height:319px;
}

.img550x412 img {
width:550px;
height:412px;
}

.img550x739 img {
width:550px;
height:739px;
}

.img597x113 img {
width:597px;
height:113px;
}

.img600x107 img {
width:600px;
height:107px;
}

.img600x329 img {
width:600px;
height:329px;
}

.img600x450 img {
width:600px;
height:450px;
}

.img600x549 img {
width:600px;
height:549px;
}

.img750x291 img {
width:750px;
height:291px;
}

.img920x390 img {
width:750px;
height:390px;
}

.img800x600 img {
width:800px;
height:600px;
}

.centreimg {
color:black;
font-size:10px;
text-align:center;
padding:0;
margin:5px auto 0 auto;
}

.centreimg img {
display:block;
border:3px inset;
padding:0;
margin:30px auto 0 auto;
}

.imgfooter, .imgcredit {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:black;
text-align:center;
display:block;
clear:both;
padding-top:10px;
margin:0;
}

.imgfooter {
font-size:12px;
}

.imgcredit {
font-size:10px;
}

.twocoll, .twocolr, .threecoll, .threecolc, .threecolr {
position:relative;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
height:auto;
text-align:center;
padding:0;
float:left;
}

.twocoll, .twocolr {
width:40%;
margin:20px 0 0 15px;
}

.threecoll, .threecolc, .threecolr {
width:30%;
padding-bottom:10px;
margin:20px 0 0 20px;
}

.twocoll, .threecoll {
color:#f0f; /* Cyan */
}

.threecolc {
color:#f60; /* Orange */
}

.twocolr, .threecolr {
color:#ff0; /* Yellow */
}

.twocolr h2, .threecolr h2, .threecoll h2, .threecolc h2, .threecolr h2 {
text-align:center;
}

.threecolr h2 {
color:black;
text-align:center;
}

.logoc {
padding:0;
margin-top:10px;
}

.logoc img {
padding:0;
margin:20px auto 20px auto;
}

.logos {
display:block;
padding:0;
margin:20px 0 0 20px;
}

#legal {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:90%;
height:auto;
border:2px solid red;
text-align:center;
padding:0 0 5px 10px;
margin:0 auto 20px auto;
}

#legal p {
color:#666;
}

#legal h2 {
font-size:18px;
color:red;
font-weight:bold;
padding:0;
margin:0;
}

/* Pistons navigation back panel */
.pistonnav, #artnav {
position:relative;
background-image:url(../images/backgrounds/cherrypistonpanel.png);
background-repeat:no-repeat;
height:60px;
padding:0;
margin:10px auto 10px auto;
}

.pistonnav {
width:700px;
}

#artnav {
width:350px;
}

/* Centred box for inline nav elements */
.pistonnav ul, #artnav ul {
text-align:center;
height:60px;
padding:0;
margin:0 auto 0 auto;
}

.pistonnav ul {
width:630px;
}

#artnav ul {
width:280px;
}

/* Pistons navigation back panel */
.pagenav {
position:fixed;
left:465px;
top:790px;
background-image:url(../images/backgrounds/cherrypistonpanel.png);
background-repeat:no-repeat;
width:300px;
height:60px;
border-width:thick;
border-color:#993300;
border-style:inset;
padding:0;
margin:10px auto 10px auto;
}

/* Centred box for inline nav elements */
.pagenav ul {
text-align:center;
width:270px;
height:60px;
padding:0;
margin:0 auto 0 auto;
}

/* Separate box for each piston and legend */
.pistonnav li, .pagenav li, #artnav li {
position:relative;
display:inline;
background:inherit;
list-style:none;
width:80px;
height:60px;
padding:0;
margin:0 5px 0 5px;
float:left;
}

.pistonnav li a, .pagenav li a, #artnav li a {
background-image:url(../images/tabs/pistons.png);
background-repeat: no-repeat;
background-position:0 0;
text-decoration:none;
width:20px;
height:23px;
padding:0;
margin:5px 0 0 35px;
float:left;
}

.pistonnav li a:hover, .pagenav li a:hover, #artnav li a:hover {
background-position:0 -23px;
}

.pistonnav li a:active, .pagenav li a:active, #artnav li a:active {
background-position:0 -46px;
}

/* Single line legend box */
.plegend {
position:absolute;
background-color:#f5f8cb;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-style:oblique;
font-weight:bold;
text-align:center;
display:block;
top:35px;
left:0;
width:80px;
height:14px;
color:black;
padding-top:2px;
margin:0;
border-width:thin;
border-style:outset;
}

/* Single piston navigation */
#onepiston {
position:relative;
display:block;
width:100px;
height:60px;
padding:0;
margin:10px auto 10px auto;
}

#onepiston a {
background-image:url(../images/tabs/pistons.png);
background-repeat: no-repeat;
background-position:0 0;
text-decoration:none;
width:20px;
height:23px;
padding:0;
margin:5px 0 0 35px;
float:left;
}

#onepiston a:hover {
background-position:0 -23px;
}

#onepiston a:active {
background-position:0 -46px;
}

#tscreens {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#tscreens li {
color:black;
list-style-type:square;
}

#tscreens li a {
text-decoration:none;
}

#forsale {
color:black;
width:800px;
height:auto;
}

#miditable {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:black;
height:600px;
width:783px;
padding:0;
margin:0 auto 0 auto;
}

#miditable table {
border-color:#333333;
}